public partial class Login : MyWebApplication.LocalizedPage
{
    protected void Page_Load(object sender, System.EventArgs e)
    {
        if (Page.IsPostBack == false)
        {
            Initialize();
        }
    }

    private void Initialize()
    {
        //btnLogin.Text = Resources.Buttons.Login;
    }

    protected void btnLogin_Click(object sender, System.EventArgs e)
    {
       
        lblMessage.Text = Resources.Messages.Welcome;
        
        int intLoginFailedCount = 7;
        lblMessage.Text = string.Format(Resources.Messages.ErrorMessage001, intLoginFailedCount);
        
        //lblMessage.Text = GetLocalResourceObject("ResourceKey");
        //lblMessage.Text = GetGlobalResourceObject("JustFileName", "ResourceKey");
    }
}
